@import url(/web_pagGDS/media/fonts/akrobat-font.css?family=Akrobat);
@import url(/web_pagGDS/media/fonts/vivabeautifulpro.css?family=VivaBeautiful);

a{
  color: #de424a;
}

#blockrandom.wrapperLiquidacion{
  min-height: 610px;  
}

/* ---- DROPDOWN MENU ---- */

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: transparent;
}

.navbar-default .navbar-nav > .open.dropdown > a,
.navbar-default .navbar-nav > .open.dropdown > a:hover,
.navbar-default .navbar-nav > .open.dropdown > a:focus {
  border-bottom-color: transparent;
}

#t3-mainnav a.dropdown-toggle + ul.dropdown-menu {
  border: none;
  border-radius: 6px;
}




/* ---- LANGUAGE AND COUNTRY SWITCHER ---- */
.languageswitcherload > div{
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.languageswitcherload >  div.custom{
  padding: 0px;
}
@media (max-width: 768px) {
  .languageswitcherload >  div.custom{
    padding: 10px 0px;
  }
}
.languageswitcherload > div.dropdown.mod-languages + div.custom{
  padding: 0px 0px;
}
@media (max-width: 991px) {
  .t3-topbar .topbar-2 > div.languageswitcherload{
    padding-top: 0;
    padding-bottom: 0;
  }
  .languageswitcherload > div.dropdown.mod-languages + div.custom{
    padding: 10px 0px;
  }
}
.languageswitcherload > div.dropdown.mod-languages + div.custom > #countryMenu{
  left: 0;
}

#botonesCotizaHotel{
  /* position: relative; */
  /* top: -100px; */
  /* text-align: left; */
  /* left: 0; */
}

#countrySwitcher,
#countryCall{
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  text-transform: capitalize;
}

#countryCall{
  margin-left: 10px;
}

#countryInfo{
  color: #ffffff;
  display: inline-block;
  line-height: 14px;
  font-size: 14px;
  margin: -4px 10px;
  text-transform: capitalize;
  vertical-align: middle;
}
#countryInfo a{
  text-transform: lowercase;
}

@media (max-width: 991px) {
  #countryInfo{
    display: none;
  }
}

#countryMenu,
#callMenu{
  border-color: #f1f1f1;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}
#countryMenu li,
#callMenu li{
  margin: 0;
  text-transform: capitalize;
}

ul#callMenu.dropdown-menu{
  left: initial;
  right: 0px;
}

ul#callMenu.dropdown-menu:after,
ul#callMenu.dropdown-menu:before{
  left: initial;
  right: 15px;
}


.logo-img-sm{
  top: 40px;

}
@media (max-width: 767px) {
  .mHide{
    display: none;
  }
}

.t3-navhelper{
  background: transparent;
}

.t3-sidebar #bookingEngine{
  border: solid 1px #F1F1F1;
  border-top: none;
  margin: 0 auto;
}

/* ---- PROMO HOME Y CARRUSELES ---- */
.promoHome{
  right: 0;
  position: absolute;
  text-align: right;
}
@media (max-width: 767px) {
  .promoHome{
    display: none !important;
  }
}

.promoHome > div#carruselWrapper{
  position: relative;
}
.promoHome > div#carruselWrapper > div.eachCarrusel{
  position: absolute;
  top: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .5s ease-out;
  -moz-transition: all .5s ease-out;
  transition: all .5s ease-out;
}
.promoHome > div#carruselWrapper > div.eachCarrusel.active{
  opacity: 1;
  visibility: visible;
}

.promoHome > div#carruselWrapper > div#buttonsWrapper{
  font-size: 25px;
  margin-top: 230px;
}
.promoHome > div#carruselWrapper > div#buttonsWrapper a{
  padding: 2px 8px;
}




.promoHome h3,
.promoHome h4,
.promoHome p{
  color: #ffffff;
  text-shadow: 2px 2px 2px #2d2d2d;
}

.promoHome h3,
.promoHome h4{
  font-size: 18px;
  margin: 0;
}

.promoHome h4{
  font-weight: normal;
}

.promoHome p{
  line-height: 18px;
  margin-top: 10px;
}
.promoHome p > span{
  font-size: 25px;
}

.promoHome a{
  width: 50%;
  height: 60%;
  background: rgba(255,255,255,1);
  color: #727272;
  border-radius: 0px;
  padding: 6px 12px;
  transition: all 0.35s;
}

.promoHome a:hover{
  background: rgba(255,255,255,0.8);
  border-radius: 6px;
  text-decoration: none;
}

.promoHome #buttonsWrapper a{
  background: rgba(255,255,255,0);
  border: solid 2px #ffffff;
  -webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
  box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.4);
  color: #ffffff;
  text-shadow: 1px 1px 1px #000000;
}

.promoHome #buttonsWrapper a:hover{
  background: rgba(255,255,255,1);
  color: #727272;
  text-shadow: none;
}

/* Precio Resaltado */

.promoHome span.precioResaltado, .promoHome span.precioResaltado > span {
  position: relative;
}

.promoHome span.precioResaltado {
  display: inline-block;
  margin: 5px 0px 10px 0px;
}
.promoHome span.precioResaltado:before, .promoHome span.precioResaltado:after {
  content: " ";
  display: block;
  height: 170%;
  width: 100%;
  margin-left: -3px;
  margin-right: -3px;
  position: absolute;
}
.promoHome span.precioResaltado:before {
  background: rgba(237, 131, 35, 0.7);
  transform: rotate(2deg);
  top: -6px;
  left:5px;
}
.promoHome span.precioResaltado:after {
  background: rgba(237, 131, 35, 0.6);
  transform: rotate(-1deg);
  top: -10px;
  right: -3px;
}
.promoHome span.precioResaltado > span {
  z-index: 4;
  text-shadow: 2px 2px 2px #9a4900;
  background: rgba(237, 131, 35, 0.4);
  margin-left: 8px;
}

/* BOOKING FIX */

#Mod87 .section-header + .section-inner,  /*CO*/
#Mod100 .section-header + .section-inner, /*EC*/
#Mod101 .section-header + .section-inner, /*CECA ES*/
#Mod411 .section-header + .section-inner, /*CECA EN*/
#Mod399 .section-header + .section-inner, /*MX*/
#Mod398 .section-header + .section-inner, /*PE*/
#Mod400 .section-header + .section-inner, /*OTR EN*/
#Mod401 .section-header + .section-inner, /*OTR FR*/
#Mod402 .section-header + .section-inner, /*OTR PT*/
#Mod102 .section-header + .section-inner{ /*OTR ES*/
  margin-top: -40px;
}


@media (max-width: 992px) {
  .promoHome{
    display: none;
  }
}

/* ---- ICONS ---- */

a.iconosHome > span {
  color: #469fc5;
  transition: all .3s ease-out;
}

a.iconosHome > span > i + i {
  color: #ffffff;
}

a.iconosHome > span + div{
  padding: 10px 10px 0px 10px;
}

a.iconosHome > span + div > h3{
  color: #469fc5;
  transition: all .3s ease-out;
}

a.iconosHome > span + div > p{
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 0;
  min-height: 50px;
}

a.iconosHome:hover,
a.iconosHome:active{
  text-decoration: none;
}

a.iconosHome:hover > span {
  color: #7bcbe3;
}

a.iconosHome:hover > span + div > h3{
  color: #7bcbe3;
}

/* ---- CONTACTANOS ---- */

table.tableContactanos th,
table.tableContactanos td{
  width: 25%;
}
/* ---- NOTICIAS ---- */

h2#tituloNoticias{
  margin-top: 20px;
}
.noticiaThumbnail{
  border-bottom: solid 1px #f1f1f1;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.noticiaThumbnail div{
  padding-left: 0px;
  padding-right: 10px;
}

.noticiaThumbnail img{
  width: 90%;
}

section.articleSections > img{
  width: 100%;
}

section.articleSections > img,
section.articleSections > h1{
  margin-top: 20px;
}

.noticiaThumbnail .fechaNoticia,
.noticiaThumbnail h4,
#newsAccordion a{
  color: #737373;
  display: block;
}

#newsAccordion .panel-body a{
  border-bottom: dotted 1px #dddddd;
  line-height: 16px;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
#newsAccordion a:last-of-type{
  margin-bottom: 0px;
  padding-bottom: 0px;
  border-bottom: none;
}

.noticiaThumbnail .fechaNoticia{
  font-size: 12px;
}
.noticiaThumbnail h4{
  font-size: 16px;
  line-height: 1.4;
  margin-top: 4px;
}

/* ---- FOOTER ---- */

.t3-copyright{
  background: #469fc5;
  padding: 20px 15px;
}

.t3-copyright ul{
  list-style-type: none;
  padding-left: 0;
  padding-right: 10px;
  margin-bottom: 0;
}
.t3-copyright hr{
  border-color: #7bcbe3;
  margin-bottom: 3px;
  margin-top: 3px;
}
.t3-copyright p{
  font-size: 13px;
  margin-bottom: 0;
}

.t3-copyright p,
.t3-copyright li,
.t3-copyright h3{
  color: #ffffff;
  font-size: 16px;
}

.t3-copyright h3.tituloMarginTop{
  text-align: right;
}

@media (max-width: 767px) {
  .t3-copyright h3.tituloMarginTop{
    margin-top: 20px;
    text-align: left;
  }
}

@media (min-width: 767px) {
  .t3-copyright hr:last-of-type{
    display: none;
  }
}

div.copyright div.pull-left,
div.copyright div.pull-right,
div.copyright div.pull-left > div{
  padding-left: 0;
  padding-right: 0;
}


#selectorPais,
#selectorPais ul {
  padding-left: 0;
  padding-right: 0;
  text-align: right;
}

@media (max-width: 767px) {
  #selectorPais,
  #selectorPais ul {
    text-align: left;
  }
}
div.copyright div.row:first-of-type{
  border-bottom: solid 1px #7bcbe3;
  padding-bottom: 10px;
}

#socialWrapper,
#logosWrapper{
  margin: 20px 0;
  padding: 0;
}
#logosWrapper img{
  display: inline-block;
  vertical-align: middle;
  max-height: 35px;
  margin: 0 10px;
}
#logosWrapper img:first-of-type{
  margin-left: 0;
}
#logosWrapper img:last-of-type{
  margin-right: 0;
}

#logosWrapper a:hover{
  text-decoration: none; 
}

@media (min-width: 767px) {
  #socialWrapper{
    text-align: right;
  }
}
#socialWrapper a{
  color: #ffffff;
  font-size: 12px;
  text-align: right;
}
#socialWrapper a:hover{
  text-decoration: none;
  color: #de434b;
}

#socialWrapper i:nth-of-type(2){
  color: #469fc5;
}
#socialWrapper i:nth-of-type(2):hover{
  color: #ffffff;
}
#copyrightFooter p{
  font-size: 12px;
  margin-bottom: 10px;
  padding: 0;
  text-align: center;
}

@media (max-width: 767px) {
  #copyrightFooter{
    text-align: left;
  }
  #socialWrapper{
    margin-top: 0;
    text-align: center;
  }
}


#tituloSubscribe {
  color: #575757;
  font-size: 25px;
  font-weight: bold;
  padding-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}

/* ---- GALLERY ---- */

div.galleryWrapper{
  margin-bottom: 20px;
  z-index: 0;
}

div#inicioCondiciones + div.galleryWrapper{
  margin-bottom: 60px;
  z-index: 0;
}

script + div.galleryWrapper{
  margin-bottom: 0;
}
div#currencyAlert + div.galleryWrapper{
  margin-bottom: 20px;
}

#btnGallery{
  position: relative;
  bottom: -29px;
}
@media (max-width: 992px) {
  #btnGallery{
    bottom: -20px;
  }
}

#btnGallery > a.btn{
  color: #004795;
}
#btnGallery > a.btn.galleryActive,
#btnGallery > a.btn:hover{
  background: #ebebeb;
  color: #004795;
}

#mapGallery > iframe,
#videoGallery > iframe,
#view360Gallery > iframe{
  border:0;
  width:100%;
  height:450px;
}

@media (max-width: 500px) {
  #mapGallery > iframe,
  #videoGallery > iframe,
  #view360Gallery > iframe{
    height:250px;
  }
}

/* ---- RESULTADO COTIZACIÃâN ---- */
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px) 
and (orientation: portrait) {
  div#descripcionHotel,
  div#currencyAlert{
    line-height: 14px;
  }
}


div#descripcionHotel,
div#currencyAlert{
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}

div#currencyAlert{
  text-align: right;
}
div#currencyAlert span{
  font-weight: normal;
  text-transform: inherit;
}

.destinoHotel + div.col-xs-12{
  padding-left: 0px;
}

.destinoHotel, .telefonoHotel, .direccionHotel{
  color: #737373;
  font-size: 20px;
}

.destinoHotel > i.fa, .telefonoHotel > i.fa, .direccionHotel > i.fa, .nombrePromocion > i.fa{
  text-align: left;
  width: 20px;
}


div.tituloCaja{
  background: #a9a9ae;
  color: #fff;
  font-size: 18px;
  padding: 10px !important;
}
div.tituloCaja > span{
  font-weight: bold;
  text-transform: uppercase;
}
div.tituloCaja.alertaNaranja{
  background: #ffe2c8;
  border: solid 1px #de424a;
  color: #de424a;
  margin-bottom: 10px;
}
div.tituloCaja.alertaRoja{
  background: #fdd4d4;
  border: solid 1px #c83837;
  color: #c83837;
}
div.tituloCaja.alertaAzul{
  background: #c7e2ff;
  border: solid 1px #004795;
  color: #004795;
}
div.tituloCaja.resumenCotizacion{
  background: transparent;
  border: solid 1px #469fc5;
  border-radius: 6px;
  color: #469fc5;
}



span.textoIdioma{
  font-family: "Akrobat", sans-serif;
  text-transform: capitalize;
  padding: 0 5px;
}

div.alert > i.fa{
  font-size: 20px;
  vertical-align: middle;
  padding: 0 10px 0 5px;
}


/* -- MODULOS TODO INCLUIDO -- */

div#Mod300,
div#Mod301,
div#Mod332,
div#Mod334,
div#Mod340,
div#Mod337,
div#Mod345,
div#Mod342{
  padding-bottom: 0;
  padding-top: 0;
}
@media (max-width: 767px) {
  div#Mod300,
  div#Mod301{
    margin-top: -70px;
  }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
  div#Mod300,
  div#Mod301,
  div#Mod332,
  div#Mod334,
  div#Mod340,
  div#Mod337,
  div#Mod345,
  div#Mod342{
    margin-top: -30px;
  }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
  div#Mod300,
  div#Mod301,
  div#Mod332,
  div#Mod334,
  div#Mod340,
  div#Mod337,
  div#Mod345,
  div#Mod342{
    margin-top: -70px;
  }
}


div.infoFondoOscuro{
  padding-top: 80px;
}

div.infoFondoOscuro + div > img{
  width: 100%;
}

@media (max-width: 1200px) and (min-width : 992px){
  div.infoFondoOscuro + div{
    padding-top: 50px;
  }
}

@media (max-width: 767px) {
  div.infoFondoOscuro{
    padding-top: 60px;
  }
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
  div.infoFondoOscuro{
    padding-top: 47px;
  }
}

div.infoFondoOscuro > h2,
div.infoFondoOscuro > h3,
div.infoFondoOscuro > h4,
div.infoFondoOscuro > p{
  color: #ffffff;
  line-height: 18px;
  margin-bottom: 8px;
}


div.infoFondoOscuro > h3{
  font-family: 'VivaBeautiful';
  font-weight: bold;
  font-size: 45px;
  text-transform: capitalize;
}
div.infoFondoOscuro > h3::first-letter{
  font-weight: normal;
}



/* -- Destacado Mes -- */


#destacadoMes,
#destacadoMes > div{
  padding: 0;
}
#destacadoMes > div:first-of-type > img{
  max-width: 689px;
  width: 100%;
}
#destacadoMes > div:last-of-type img{
  display: block;
  margin: 0 auto;
  padding: 20px;
}
#destacadoMes > div:last-of-type{
  text-align: center;
}


/* ------------------ Secciones ------------------ */
section.articleSections{
  padding: 20px;
  border-top: solid 1px #dadada;
}

section.articleSections > div,
.panel-body > div{
  -webkit-columns: 2 200px;
  -moz-columns: 2 200px;
  columns: 2 200px;
}

.panel-title h2{
  margin-bottom: 0;
}
@media (min-width: 769px) {
  .t3-content.col-md-9{
    padding-left: 10px;
  }
}
.panel-group p:last-of-type{
  margin-bottom: 0;
}

/* ------------------ GALERIAS ------------------ */

.wrap-masthead h1.container{
  padding-top: 20px;
}

/* ------------------ SAFARI FIX ------------------ */
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width: 768px) {
  div.alternateWrapper > div.row .col-sm-6{
    width: 49.8%;
  }
}


/* ------------------ ALTERNATE RE ORDER ------------------ */

div.alternateWrapper > div.row{
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;

  padding: 10px;
  border: solid 1px #f3f3f3;
}

div.alternateWrapper > div.row:nth-of-type(2n){
  background: #f3f3f3;
}

div.alternateWrapper img{
  width: 100%;
}
/*
div.alternateWrapper > div.row > div:nth-of-type(1){
  order: 1;
}
div.alternateWrapper > div.row > div:nth-of-type(2){
  order: 2;
}

@media (max-width: 767px) {
  div.alternateWrapper > div.row:nth-of-type(2n) > div:nth-of-type(1){
    order: 2;
  }
  div.alternateWrapper > div.row:nth-of-type(2n) > div:nth-of-type(2){
    order: 1;
  }
}
*/


/* ------------------ DESTINOS ------------------ */

div.contDestinos{
  position: relative;
  height: 186px;
}
@media (max-width: 767px) {
  div.contDestinos{
    height: 240px;
  }
}
div.contDestinos > div{
  position: absolute;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 85%;
  width: 90%;
}
div.contDestinos h3{
  margin-bottom: 0;
}
div.contDestinos a.btn-primary{
  display: inline-block;
  padding: 8px 10px;
}
div.contDestinos a.btn-primary:hover{
  text-decoration: none;
}
div.contDestinos .destinoHotel{
  margin-bottom: 10px;
}

div.contDestinos .destinoHotel + p{
  color: #727272;
  line-height: 18px;
}
@media only screen 
and (min-device-width: 768px) 
and (max-device-width: 1024px){
  div.contDestinos .destinoHotel + p{
    font-size: 13px;
    line-height: 13px;
  }
}

/* ------------------ TODO INCLUIDO ------------------ */

div.contTodoIncluido{
  position: relative;
  height: 260px;
}
@media (max-width: 767px) {
  div.contTodoIncluido{
    height: 300px;
  }
}
div.contTodoIncluido > div{
  position: absolute;
  top: 0px;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  height: 90%;
  width: 90%;
}
div.contTodoIncluido h3{
  margin-bottom: 0;
}
div.contTodoIncluido a.btn-primary{
  display: inline-block;
  padding: 8px 10px;
}
div.contTodoIncluido a.btn-primary:hover{
  text-decoration: none;
}
div.contTodoIncluido .destinoHotel{
  margin-bottom: 10px;
}

div.contTodoIncluido .destinoHotel + p{
  line-height: 18px;
}

div.unaColumna{
  -webkit-columns: 1 !important;
  -moz-columns: 1 !important;
  columns: 1 !important;
}

/* ------------------ RESULTADO DE COTIZACION ------------------ */

#descripcionHotel > div.nombrePromocion{
  margin-top: 10px;
}
#descripcionSeccion{
  min-height: 80px;
  padding-left: 15px;
  padding-right: 15px;
}

#descripcionSeccion.precioPromo{
  position: absolute;
  right: 0px;
  top: -130px;
}
#descripcionSeccion.precioPromo.generico{
  top: 0px;
}

.iconoPromo{
  position: absolute;
  right: 0px;
  top: -450px;
}

@media (max-width: 736px) {
  #descripcionSeccion.precioPromo{
    position: inherit;
    padding-left: 20px;
  }
  .t3-breadcrumb #nombreHotel,
  .t3-breadcrumb .breadcrumb{
    padding-left: 0px;
    padding-right: 0px;
  }
}

#descripcionSeccion.galeriaEscool{
  min-height: 0;
  margin-bottom: 0;
}
#descripcionSeccion, #botonJoomla{
  line-height: 22px;
  text-align: right;
  margin-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
}
.precioDestacado{
  color: #479ec4;
  font-size: 40px;
  font-weight: bold;
  margin-top: 5px;
}

.precioDestacado div{
  display: inline-block;
  vertical-align: middle;
}

.precioDestacado > div > span{
  color: #737373;
  display: block;
  font-size: 18px;
  font-weight: normal;
}
.precioDestacado > div > span:first-of-type{
  display: inline-block;
}
#botonJoomla .precioDestacado div:nth-of-type(2){
  margin-bottom: 2px;
  margin-left: 10px;
}
.precioAnterior, .nombreHabitacion, .nombrePlan{
  color: #737373;
  font-size: 18px;
}
div.nombreHabitacion, div.nombrePlan{
  display: inline-block;
}
div.nombrePlan{
  font-weight: bold;
}
.precioAnterior > span{
  display: inline-block;
  font-weight: normal;
}
.nombrePromocion{
  color: #df4249;
  font-size: 18px;
  font-weight: bold;
  line-height: 14px;
  margin-bottom: 10px;
  margin-top: 5px;
  text-transform: uppercase;
}
#botonJoomla .nombrePromocion{
  color: #059f77;
}

.nombrePromocion.nombrePromoGris{
  color: #727272;
}
.botonReservar,
.botonReservar:visited,
.botonReservar:active,
.botonReservar:focus{
  background: #de424a;
  border-color: #de424a;
  border-radius: 6px;
  display: inline-block;
  color: #fff;  
  font-size: 18px;
  padding: 10px;
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.5s;
  vertical-align: bottom;
}
.botonReservar:hover{
  background: #f0889f;
  border-color: #f0889f;
  border-radius: 6px;
  color: #fff;
  text-decoration: none;
}
@media (max-width: 736px) {
  #descripcionSeccion, #botonJoomla{
    text-align: left;
  }
  .precioDestacado{
    font-size: 26px;
  }
}

.cambioMoneda{
  margin-bottom: 15px;
  display: block !important;
}
.cambioMoneda select{
  border-radius: 0 !important;
  height: 25px;
  padding: 0 20px 0 7px !important;
}
a.linkMasInfo, a.linkMasInfo:hover{
  color: #de434b;
  cursor: pointer;
}

div.selectWrapper{
  overflow: hidden !important;
  background: #fff url(../images/selectArrow.jpg) no-repeat right;
}
div.selectWrapper > select{
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
}
div.selectNumbers{
  display: inline-block;
  vertical-align: middle;
}

#fechaActual{
  text-transform: uppercase;
}

/* -- WIDGETKIT STYLES -- */

div.destinoWrapper h3{
  margin-bottom: 2px;
}
div.destinoWrapper a{
  display: block;
}
div.destinoWrapper a:last-of-type{
  margin-bottom: 10px;
}


/* -- WIDGETKIT STYLES -- */

.uk-overlay-background{
  background: rgba(0,0,0,0.5) !important;
}
.uk-subnav>.uk-active>*,
.uk-subnav>*>:focus,
.uk-subnav>*>:hover{
  color: #ed8323 !important;
}
.uk-subnav>*>:focus,
.uk-subnav>*>:hover{
  text-decoration: underline !important;
}

figure a.uk-button{
  background: none !important;
  border-color: #fff !important;
  border-radius: 0 !important;
  color: #fff !important;
}
figure a.uk-button:hover{
  background: #fff !important;
  border-color: #fff !important;
  color: #727272 !important;
}


.uk-button-primary{
  background: #ed8323;
  border-color: #ed8323;
  color: #fff;  
  vertical-align: bottom;
  border-radius: 0;
  transition: all 0.5s;
}
.uk-button-primary:hover{
  background: #fb9f4b;
  border-radius: 6px;
}

.firstPromocion{
  padding-top: 5px;
}

/* -- TABS DESTINOS -- */

#destinosTabs .z-content{
  height: inherit !important;
}

#destinosTabs .z-content > .z-content-inner{
  padding: 1em 0 !important;
}

@media (max-width: 767px) {
  #destinosTabs .z-content > .z-content-inner{
    padding: 0 !important;
  }
}

.datesAlert{
  color: #a21a17;
  font-weight: 500;
  height: 33px;
  padding: 7px 0px;
}


/* -- TESTIMONIOS HOTELES -- */

.testimonioBox{
  background: #9bc284;
  color: #ffffff;
  padding: 20px 30px;
}
.testimonioBox > p{
  margin-bottom: 0;
}
.testimonioBox > p > i{
  font-weight: bold;
}
.testimonioTriangle {
  border-left: 15px solid transparent;
  border-top: 15px solid #9bc284;
  height: 0;
  width: 0;
  margin-left: 5%;
  margin-bottom: 10px;

}

/* Desde Facebook */
.testimonioBox.desdeFB{
  background: #4080ff;
}
.testimonioBox.desdeFB + .testimonioTriangle {
  border-top-color: #4080ff;
}

/* Desde Instagram */
.testimonioBox.desdeIG{
  background: #e33566;
}
.testimonioBox.desdeIG + .testimonioTriangle {
  border-top-color: #e33566;
}

/* Desde Twitter */
.testimonioBox.desdeTW{
  background: #1da1f2;
}
.testimonioBox.desdeTW + .testimonioTriangle {
  border-top-color: #1da1f2;
}

img.testimonioAvatar{
  border:3px solid #f7f7f7;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  padding: 3px;
  width: 70px;
  display: inline-block;
  vertical-align: middle;
}
img.testimonioAvatar + p{
  color: #000000;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 0;
}
img.testimonioAvatar + p > span{
  color: #727272;
  display: block;
  margin-top: -5px;
}
div.testimonioScore{
  display: inline;
}
div.testimonioScore > img{
  width: auto;
  float: right;
  margin-top: 20px;
}
@media (max-width: 991px) {
  div.testimonioScore{
    display: block;
  }
  div.testimonioScore > img{
    margin-top: 0px;
  }
}

/* Precio Tachado Antes */

span.precioTachado{
  position: relative;
}
span.precioTachado:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: red;

  -webkit-transform:rotate(-6deg);
  -moz-transform:rotate(-6deg);
  -ms-transform:rotate(-6deg);
  -o-transform:rotate(-6deg);
  transform:rotate(-6deg);
}

img.badgeImage{
  position: absolute;
  top: -5px;
  left: 20px;
  z-index: 1;
  width: 50px;
}

img.badgeImage.pullRight {
  left: auto;
  right: 20px;
  top: 27px;
}

/* Tabs */

span.tabIcon{
  display: inline-block !important;
}

@media (max-width: 768px) {
  .z-tabs > ul > li > a span.tabIcon i{
    display: inherit;
    width: 15px;
  }
  .z-tabs > ul > li > a span.tabIcon i:nth-of-type(2){
    margin-left: 5px;
  }
}

.z-tabs.flat.clean.flat2-decameron > ul > li a {
  background: #eeeeee;
}
.z-tabs.flat.flat2-decameron > div.z-container{
  border-color: #479ec5;
  font-family: "Akrobat", sans-serif;
}
.z-tabs.flat.z-spaced.z-bordered.horizontal > ul > li > a,
.z-tabs.flat.z-spaced.z-bordered.z-shadows.z-dark.horizontal > ul > li > a{
  margin-right: 10px !important;
}

.z-tabs.flat.flat2-decameron > ul > li > a{
  color: #479ec5;
}
.z-tabs.flat.flat2-decameron > ul.z-tabs-nav > li.z-tab.z-active > a.z-link,
.z-tabs.flat.flat2-decameron > ul.z-tabs-nav > li.z-active > a,
.z-tabs.flat.flat2-decameron > ul.z-tabs-mobile.z-state-closed > li a,
.z-tabs.flat.flat2-decameron > ul.z-tabs-mobile > li a{
  background: #479ec5;
  color: #ffffff;
}
.z-tabs.flat.mobile > ul.z-tabs-desktop > li a.z-link{
  background: #f1f1f1
  ;
}
.z-tabs.flat.flat2-decameron > ul.z-tabs-nav > li > a.z-link:hover{
  background: #cecece;
}

#destinosTabs{
  padding-left: 15px;
  padding-right: 15px;
}


/* Premios */

img.imagenPremio,
img.imagenPremio + p{
  padding: 2%;
  margin: 0;
}


/* Booking Height */

div#Mod87, /* Home CO */
div#Mod100, /* Home EC */
div#Mod399, /* Home MX */
div#Mod398, /* Home PE */
div#Mod102, /* Home OTR ES */
div#Mod400, /* Home OTR EN */
div#Mod401, /* Home OTR FR */
div#Mod402, /* Home OTR PT */
div#Mod101, /* Home CECA ES */
div#Mod411, /* Home CECA EN */
div#Mod470, /* Promos CO */
div#Mod471, /* Promos EC */
div#Mod477, /* Promos MX */
div#Mod472, /* Promos OTR */
div#Mod480{ /* Promos CECA */
  min-height: 399px;
}

div#Mod87 > div.container, /* Home CO */
div#Mod100 > div.container, /* Home EC */
div#Mod399 > div.container, /* Home MX */
div#Mod398 > div.container, /* Home PE */
div#Mod102 > div.container, /* Home OTR ES */
div#Mod400 > div.container, /* Home OTR EN */
div#Mod401 > div.container, /* Home OTR FR */
div#Mod402 > div.container, /* Home OTR PT */
div#Mod101 > div.container, /* Home CECA ES */
div#Mod411 > div.container, /* Home CECA EN */
div#Mod470 > div.container, /* Promos CO */
div#Mod471 > div.container, /* Promos EC */
div#Mod477 > div.container, /* Promos MX */
div#Mod472 > div.container, /* Promos OTR */
div#Mod480 > div.container{ /* Promos CECA */
  position: relative;
}


.n2-ow[src^='data']{
  display: none;
}

/* ---------------- TRIPADVISOR ---------------- */

div.TripAdvisorAwards{
  text-align: center;
}
div.TripAdvisorAwards img{
  display: inline-block;
  margin: 0 20px;
  height: 180px;
  width: auto;
}
div.TripAdvisorAwards span.fa-stack{
  color: #469fc5;
}
div.TripAdvisorAwards span.fa-stack + span{
  color: #469fc5;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  margin-right: 20px;
  max-width: 200px;
  text-align: left;
  text-transform: uppercase;
  vertical-align: middle;
}


table.tableContactanos{
  word-break: break-word;
}

table.zebraTable{
  margin-bottom: 20px;
}

table.zebraTable.plus{
    border: solid 2px #f2b705;
  }
  table.zebraTable.plus thead tr:first-of-type{
    background: #f2b705;
    color: #fff;
  }

table.zebraTable,
table.zebraTable td,
table.zebraTable tr td,
table.zebraTable tr th{
  font-size: 18px;
  width: 100%;
}
table.zebraTable tr th,
table.zebraTable tr td {
  vertical-align: middle;
  padding: 10px;
  text-align: left;
  width: auto;
}

table.zebraTable thead tr th{
  text-transform: uppercase;
}

table.zebraTable tbody tr:nth-of-type(odd) {
  background: #f7f7f7;
}
table.zebraTable tbody tr:hover {
  background: #eaeaea;
}
table.zebraTable img.imagenAerolinea{
  display: inline-block;
  vertical-align: middle;
  height: 25px;
}
table.zebraTable img.imagenAerolinea + span{
  display: inline-block;
  line-height: 14px;
  max-width: 80%;
  vertical-align: middle;
}

img#imgConvenio{
  margin-bottom: 20px;
  margin-top: 20px;
  width: 100%;
}


.promoTitle span.precioTachado {
  display: block;
}
div#destinosTabs a.z-link i{
  display: inline-block;
  font-size: 20px;
  margin-right: 10px;
  vertical-align: middle;
}

/* ----------------- Poder IO ----------------- */

.container script[data-poder-widget-id] + iframe {
  margin-top: -15px;
  margin-bottom: -20px;
}
@media (max-width: 749px) {
  .container script[data-poder-widget-id] + iframe {
    height: 790px;
  }
}

/* -------------------------- New Gallery Start -------------------------- */

div#fotosHotel{
  display: none;
}
div#botonesGaleria{
  text-align: right;
}
a.venobox,
a.venoboxOne{
  color: #469fc5;
}
a.venobox:hover,
a.venoboxOne:hover,
a.venobox:focus,
a.venoboxOne:focus{
  color: #7bcbe3;
  text-decoration: none; 
}

div#responsivePhoto{
  overflow: hidden;
  height:210px;
}
div#responsivePhoto img{
  position: relative;
  width: auto;
}
@media (max-width: 380px){
  div#responsivePhoto img{
    width: 100%;
  }
  #login-switcher > div
  {
	width: 52px !important;
	text-align: left;
}
  #callMenu
  {
	right: -50px !important;
  }
  ul#callMenu.dropdown-menu:after, ul#callMenu.dropdown-menu:before
  {
	right: 64px;
  }
  #loginAgencias
  {
	left: -30px;
  }
  .languageswitcherload
  {
	display: inline-table;
	width: 140%;
  }
  .topbar-2
  {
	text-align: right;
  }
  .topbar-2 > div
  {
	padding-left: 0px !important;
  }
  #countrySwitcher
  {
	max-width: 150px;
	text-align: right;
  }
}
div#responsivePhoto + div.container{
  height: 0;
  position: relative;
  top: -50px;
}
div#responsivePhoto + div.container .fa-stack-1x {
  color: #a0a0a0;
}


/* ------------ Mobile Start ------------ */

@media (min-height: 766px){
  div#responsivePhoto{
    height:340px !important;
  }
  div#responsivePhoto img{
    top: 0%;
    width: auto;
  }
}
@media (min-height: 850px){
  div#responsivePhoto{
    height:380px !important;
  }
  div#responsivePhoto img{
    top: 0%;
    width: auto;
  }
}
@media (min-height: 1000px){
  div#responsivePhoto{
    height:420px !important;
  }
  div#responsivePhoto img{
    top: 0%;
    width: auto;
  }
}

/* ------------ Mobile End ------------ */

/* ------------ Tablet Start ------------ */

@media (min-width: 766px){
  div#responsivePhoto img{
    top: -70%;
    width: 100%;
  }
  @media (min-height: 769px){
    div#responsivePhoto{
      height:273px !important;
    }
    div#responsivePhoto img{
      top: -70%;
      width: 100%;
    }
  }
  @media (min-height: 850px){
    div#responsivePhoto{
      height:393px !important;
    }
    div#responsivePhoto img{
      top: -20%;
      width: 100%;
    }
  }
  @media (min-height: 1000px){
    div#responsivePhoto{
      height:576px !important;
    }
    div#responsivePhoto img{
      top: 0%;
      width: 100%
    }
  }
}

/* ------------ Tablet End ------------ */

/* ------------ Desktop Start ------------ */

@media (min-width: 1128px){    
  div#responsivePhoto img{
    top: -180%;
    width: 100%
  }
  @media (min-height: 766px){
    div#responsivePhoto{
      height:384px !important;
    }
    div#responsivePhoto img{
      top: -100%;
      width: 100%
    }
  }
  @media (min-height: 850px){
    div#responsivePhoto{
      height:534px !important;
    }
    div#responsivePhoto img{
      top: -60%;
      width: 100%
    }
  }
  @media (min-height: 1000px){
    div#responsivePhoto{
      height:600px !important;
    }
    div#responsivePhoto img{
      top: -50%;
      width: 100%
    }
  }
}

/* ------------ Desktop End ------------ */

/* -------------------------- New Gallery End -------------------------- */

@media (min-width: 992px){
  .navbar-nav {
    float: right;
    margin: 0px;
  }
}

@media (max-width: 992px){
  div.col-xs-12.col-sm-2.logo{
    width: 100%;
  }
  nav.t3-mainnav {
    position: absolute;
    right: 0px;
    top: 0px;
  }
  div.navbar-header{
    float: right;
    margin-top: 40px;
  }
  .t3-navbar.navbar-collapse.collapse{
    display: none !important;
  }
}

/* ---- Site Octubre 2017 ---- */

body{
  font-family: 'Akrobat', sans-serif;
}

body {}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol{
  color: #575757;
}

h1,
h2,
h3{
  font-weight: bold;
}

h4,
h5,
h6,
p,
ul,
ol{
  font-weight: normal;
}

h1{
  font-size: 40px;
  margin-bottom: 0px;
}

h2{
  font-size: 25px;
}

h3,
p,
ul,
ol{
  font-size: 18px;
}

h4{
  font-size: 24px;
}

h5{
  font-size: 22px;
}

h6{
  font-size: 20px;
}

@media (min-width: 992px){
  .navbar-header {
    display: none;
  }
}

.nav > li > a{
  margin: 0 4px;
}

@media (min-width: 768px){
  .navbar-nav>li>a {
    padding-top: 0;
    padding-bottom: 0;
  }
}

div#t3-features-intro{
  padding-bottom: 230px;
  position: relative;
  top: -145px;
  z-index: 1;
}

div#t3-features-intro + footer#t3-footer{
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 1;
}

@media (max-width: 768px){
  div#t3-features-intro{
    padding-bottom: 680px;
  }
}

h1.tituloSolo {
  margin: 15px 0px;
}

section.wrap-masthead{
  background: url(/images/headers/secciones-mar.jpg);
  background-size: cover;
  background-position: center center;
  margin-top: -120px;
  min-height: 200px;
  padding-top: 115px;
}

section.wrap-masthead div#bookingEngine{
  display: table;
  content: "";
  margin-top: 100px;
  padding: 15px;
  width: 100%;
}
@media (max-width: 767px){
  section.wrap-masthead div#bookingEngine{
    margin-top: 5px;
  }
}

section.wrap-masthead div#bookingEngine div#tituloBooking{
  visibility: hidden;
}

ol.breadcrumb{
  margin-bottom: 0px;
}

header#t3-header{
  position: relative;
  left: 0px;
  right: 0px;
  z-index: 10;
  transition: background 0.5s ease-in-out;
}
div#t3-topbar{
  position: relative;
  z-index: 11;
}

.t3-wrapper.headerSticky div#t3-topbar{
  margin-bottom: 60px;
}

.t3-wrapper.headerSticky header#t3-header{
  background: #469fc5;
  position: fixed;
  top: 0;
}

div#bookingEngine{
  margin: 0px auto;
  margin-top: 200px;
  max-width: 1140px;
}

div#bookingEngine > div#tituloBooking{
  font-family: 'VivaBeautiful';
  font-weight: bold;
  font-size: 70px;
}
div#bookingEngine > div#tituloBooking::first-letter{
  font-weight: normal;
}

/* -- THUMBNAILS PROMOCIONES -- */
#botonesPromos{
  padding: 10px;
  background: #ffffff;
  width: 100%;
}
#botonesPromos.botonesSticky{
  position: fixed;
  top: 60px;
  z-index: 10;
}

#botonesPromos .navbar-header{
  position: relative;
  top: -50px;
  right: 5px;
  margin-top: 0px;
}

#botonesPromos.botonesSticky + h2{
  margin-top: 100px;
}

#botonesPromos .navbar-toggle{
  border-color: #479ec5;
  position: absolute;
  right: 0px;
}
#botonesPromos.destinosThumbs .navbar-toggle{
  right: 15px;
}

#botonesPromos.botonesSticky .navbar-toggle{
  right: 10px;
}

#botonesPromos .navbar-toggle:hover,
#botonesPromos .navbar-toggle:focus,
#botonesPromos .navbar-toggle.focus,
#botonesPromos .navbar-toggle:active,
#botonesPromos .navbar-toggle.active,
#botonesPromos .open > .dropdown-toggle.navbar-toggle{
  background: #479ec5;
}

#botonesPromos .navbar-toggle i{
  color: #479ec5;
}

#botonesPromos .navbar-toggle:hover i,
#botonesPromos .navbar-toggle:focus i{
  color: #ffffff;
}

@media (max-width: 767px){
  #botonesPromos h1{
    font-size: 30px;
    line-height: 35px;
  }
  #botonesPromos.botonesSticky{
    left: 0px;
    right: 0px;
    padding-left: 25px;
    padding-right: 20px;
  }
  #botonesPromos.destinosThumbs.botonesSticky{
    left: 0px;
    right: 0px;
    padding-left: 10px;
    padding-right: 20px;
  }
  #botonesPromos.botonesSticky .navbar-header{
    right: 0px;
  }

  #botonesPromos.botonesSticky + h2{
    margin-top: 115px;
  }
}

#botonesPromos .navbar-default .navbar-nav > li > a{
  color: #575757;
}

#botonesPromos .navbar-default .navbar-nav > li > a:hover,
#botonesPromos .navbar-default .navbar-nav > li.open > a:hover{
  background: transparent;
  border-bottom: solid 3px #479ec5;
}

#botonesPromos nav{
  margin: 0px;
  min-height: auto;
  padding: 10px 0px 0px 0px;
}
#botonesPromos .nav > li > a{
  background: transparent;
  border-bottom: solid 3px transparent;
  color: #479ec5;
}
#botonesPromos .nav > li > a:hover{
  background: transparent;
  border-bottom: solid 3px #575757;
  color: #575757;
}
#botonesPromos .nav > li > a.active{
  background: transparent;
  border-bottom: solid 3px #479ec5;
  color: #479ec5;
}
#botonesPromos div.collapse.navbar-collapse{
  padding: 0px;
}
#botonesPromos div.collapse.navbar-collapse > h1.navbar-brand{
  font-size: 28px;
  height: auto;
  margin-left: 0px;
  padding: 4px 0px 0px 10px;
  text-transform: uppercase;
}

#botonesPromos ul.nav.navbar-nav{
  padding-top: 4px;
  float: none;
}
#botonesPromos ~ h2{
  padding-left: 10px;
  padding-top: 30px;
  margin-top: 80px;
}
#botonesPromos + h2{
  margin-top: 0px;
}

div.thumbnailWrapper{
  padding-left: 0px;
  padding-right: 0px;
}
@media (max-width: 767px){
  div.destinosThumbs ~ div.thumbnailWrapper{
    padding-left: 15px;
    padding-right: 15px;
  }
}
div.thumbnailWrapper a{
  cursor: pointer;
}
div.thumbnailWrapper a:hover,
div.thumbnailWrapper a:focus,
div.thumbnailWrapper a:active{
  text-decoration: none;
}
div.thumbnailWrapper > div{
  margin-bottom: 10px;
  padding-left: 0px;
  padding-right: 0px;
}
div.imagenWrapper,
div.textWrapper{
  margin: 5px 10px;
  overflow: hidden;
  position: relative;
}


@media (max-width: 767px){
  div.imagenWrapper,
  div.textWrapper{
    margin: 5px 0px;
  }
}

div.imagenWrapper img{
  width: 100%;
  min-width: 600px;
  transition: all .3s ease-out;
}
div.imageOverlay{
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 30px 8px 8px 8px;
  width: 100%;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+100&0+0,0.1+20,0.7+100 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 20%, rgba(0,0,0,0.6) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 20%, rgba(0,0,0,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 20%, rgba(0,0,0,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */

  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

div.imageOverlay.derecha{
  text-align: right;
}
div.imageOverlay span.icons{
  float: right;
  position: relative;
  bottom: -4px;
}

div.thumbnailWrapper a:hover div.imageOverlay{
  margin-bottom: -30px;
}
div.thumbnailWrapper a:hover div.imageOverlay img{
  bottom: 40px;
  opacity: 0.5;
}


div.nPromocion{
  background: #f8d300;
  color: #575757;
  display: inline-block;
  -webkit-border-radius: 6px; 
  -moz-border-radius: 6px; 
  border-radius: 6px;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 4px;
  padding: 4px 8px;
  text-transform: uppercase;
}
h2.nHotel,
h3.nDestino{
  color: #575757;
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;
  margin: 0;
  text-transform: uppercase;
}
h3.nDestino{
  font-size: 20px;
  font-weight: normal;
  line-height: 20px;
  text-transform: capitalize;
}
h3.nDestino i{
  padding-right: 5px;
}

div.imageOverlay,
div.imageOverlay h2.nHotel,
div.imageOverlay h3.nDestino{
  color: #ffffff;
}
div.imageOverlay img{
  min-width: initial;
  width: 100px;
  position: absolute;
  right: 10px;
  bottom: 10px;
}

div.textWrapper{
  color: #6c6c6d;
  font-size: 16px;
  line-height: 20px;
}
div.textWrapper > *{
  margin-left: 5px;
}
div.textWrapper span.tarifaAhora > span{
  color: #459ec5;
  font-size: 30px;
  font-weight: bold;
  line-height: 30px;
}
div.textWrapper s,
div.textWrapper span.tarifaAhora > span{
  margin-left: 5px;
}
div.textWrapper s,
div.textWrapper i{
  color: #df4249;
  padding-right: 5px;
}




/* Inicio Ajuste Miniaturas */

div.imagenWrapper > span.fa-stack{
  color: #df4249;
  font-size: 1.6em;
  position: absolute;
  top: 10px;
  left: 10px;
}
div.imagenWrapper > div.nPromocion{
  position: absolute;
  color: #ffffff;
  background: #df4249;
  top: 10px;
  right: 10px;
  font-size: 25px;
  line-height: 25px;
  padding: 6px 10px;
  text-align: center;
}

/* Fin Ajuste Miniaturas */


/* Inicio Ajuste ColorBooking */

div#bookingEngine div.tab-content {
  background: rgba(0,0,0,0.25);
}
input[type="radio"]:checked+label span.radio {
  border-bottom: solid 2px #df4249;
}
div.radioButton input[type="radio"]:checked+label span.radio::before {
  background-color: #df4249;
}

/* Fin Ajuste ColorBooking */




.menuPromos > a{
  text-transform: uppercase;
}


/* BREADCRUMB */

.breadcrumb{
  background: transparent;
  font-size: 15px;
}


.botonDescargar,
.botonDescargar:visited,
.botonDescargar:active,
.botonDescargar:focus{
  background: #469fc5;
  border-color: #469fc5;
  border-radius: 6px;
  color: #fff;  
  font-size: 18px;
  padding: 10px;
  text-transform: uppercase;
  transition: all 0.5s;
  vertical-align: bottom;
}
.botonDescargar:hover{
  background: #7bcbe3;
  border-color: #7bcbe3;
  border-radius: 6px;
  color: #fff;
  text-decoration: none;
}

/* ---- Header General Home ---- */

div#Mod623{
  background-size: cover;
  background-position: center center;
  min-height: 500px;
}

@media (max-width: 767px){
  div#Mod623{
    min-height: 300px;
  }
}


#t3-mainbody > div{
  margin: 0px;
  width: 100%;
}
#t3-mainbody .contentpane{
  padding-left: 20px;
  padding-right: 20px;
}

@media (max-width: 767px){
  .t3-content {
    padding-left: 0px;
    padding-right: 0px;
  }
  section.wrap-masthead {
    min-height: 300px !important;
  }
}

#countrySwitcher img,
#countryMenu img,
.mod-languages img {
  padding-bottom: 4px;
}

section.articleSections h3{
  margin-top: 40px;
}
section.articleSections h3:first-of-type{
  margin-top: 0px;
}

/* -------------- INICIO MANIFIESTO DECAMERON -------------- */

h1.tituloH1{
  text-align: center;
  margin-bottom: 50px;
}

h2.tituloH2{
  font-size: 28px;
}

#estrellaNorte,
#valoresAstrolabio,
#textoSlogan{
  margin: 20px 0px 50px 0px;
  text-align: center;
}

#textoVideo{
  position: absolute;
  top: 250px;
  left: 0px;
  right: 0px;
  text-align: center;
}
#textoVideo p{
  color: rgba(255, 255, 255, 0.8);
  transition: color 0.4s;
  font-size: 40px;
  font-weight: bold;
  line-height: 40px;
  text-transform: uppercase;
}
#textoVideo i{
  color: rgba(255, 255, 255, 0.8);
  transition: color 0.4s;
  font-size: 100px;
}
#textoVideo a:hover,
#textoVideo a:hover,
#textoVideo a:focus,
#textoVideo a:focus{
  text-decoration: none;
}
#textoVideo a:hover p,
#textoVideo a:hover i{
  color: rgba(255, 255, 255, 1);
}

#estrellaNorte .cajaTexto h4{
  font-size: 20px;
  text-transform: uppercase;
}
@media (min-width: 992px){
  #estrellaNorte .cajaTexto p{
    padding: 0px 40px;
  }
}

#valoresAstrolabio div:nth-of-type(1){
  background: #de424a;
}
#valoresAstrolabio div:nth-of-type(2){
  background: #fbe04C;
}

#valoresAstrolabio div:nth-of-type(2) p,
#valoresAstrolabio div:nth-of-type(2) h3{
  background: #fbe04C;
  color: #df4249;
}
#valoresAstrolabio div:nth-of-type(3){
  background: #702f6d;
}
#valoresAstrolabio div:nth-of-type(4){
  background: #469fc5;
}
#valoresAstrolabio div:nth-of-type(5){
  background: #059f77;
}
#valoresAstrolabio div:nth-of-type(6){
  background: #878787;
}
#valoresAstrolabio h3,
#valoresAstrolabio p{
  color: #fff;
  padding: 0px 6px;
}
#valoresAstrolabio h3{
  font-family: 'VivaBeautiful';
  font-size: 50px;
  text-transform: capitalize;
  margin: 30px 0px 0px 0px;
}
#valoresAstrolabio a img{
  width: 80%;
  margin: 10px 0px 30px 0px;
  transition: all 0.4s;
}

@media (max-width: 767px){
  #valoresAstrolabio img{
    width: 90%;
  }
}

#valoresAstrolabio a:hover img{
  -webkit-filter: opacity(.8);
  filter: opacity(.8);
}

#valoresAstrolabio a{
  position: relative;
}
#valoresAstrolabio a i{
  color: rgba(255, 255, 255, 0.8);
  font-size: 70px;
  transition: color 0.4s;
  position: absolute;
  top: -30px;
  left: 0;
  right: 0;
}
#valoresAstrolabio a:hover i{
  color: rgba(255, 255, 255, 1);
}
#textoSlogan p{
  color: #469fc5;
  font-size: 20px;
  margin-bottom: 0px;
}
#textoSlogan h5{
  color: #de424a;
  margin-top: 0px;
  font-family: 'VivaBeautiful';
  font-size: 90px;
}

@media (max-width: 767px){
  #textoSlogan h5{
    font-size: 60px;
  }
}

/* -------------- FIN MANIFIESTO DECAMERON -------------- */


/* -------------- INICIO AGENCIAS DECAMERON -------------- */

div.iconosAgencias {
  margin-top: 30px;
}

div.thumbnailWrapper.homeAgencias a div.imagenWrapper{
  transition: opacity 0.4s;
}

div.thumbnailWrapper.homeAgencias a:hover div.imagenWrapper{
  opacity: 0.7;
}

/* -------------- FIN AGENCIAS DECAMERON -------------- */

.dropdown-menu:after, .dropdown-menu:before {
    border: transparent;
}

.textWrapper {
  text-align: right;
}
.textWrapper > .fechaViaje > *{
    color: #575757;
}
.textWrapper > .fechaViaje{
  font-weight: bold;
}


div.textWrapper.agencias{
  text-align: left;
}
div.textWrapper.agencias > h2{
  margin-bottom: 0px; 
}
div.textWrapper.agencias > div{
  margin-bottom: 5px;
}


/* -------------- VENOBOX BOTON DESCARGAR -------------- */

a.botonDescargar.venoboxOne,
a.botonDescargar.venobox {
  color: #fff;
}

/* -------------- FECHAS DE VIAJE -------------- */

a + div.fechaViaje{
  margin-right: 10px;
  margin-top: -5px;
  text-align: right;
}
a + div.fechaViaje a{
  color: #df4249;
  font-weight: bold;
}
.popover-content{
  color: #6c6c6d;
}

/* -------------- SELECTOR PAÃSES - BANDERAS -------------- */

.flags,
.flags + span{
  display: inline-block;
  vertical-align: middle;
}
.flags{
  width: 20px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: middle;
}
#countrySwitcher .flags{
  margin-top: -2px;  
}

#coFlag {
  background: url('/images/Banderas/banderas-paises.png') no-repeat 0 0;
  height: 14px;
}
#ecFlag {
  background: url('/images/Banderas/banderas-paises.png') no-repeat 0 -23px;
  height: 15px;
}
#mxFlag {
  background: url('/images/Banderas/banderas-paises.png') no-repeat 0 -47px;
  height: 14px;
}
#paFlag {
  background: url('/images/Banderas/banderas-paises.png') no-repeat 0 -70px;
  height: 15px;
}
#peFlag {
  background: url('/images/Banderas/banderas-paises.png') no-repeat 0 -94px;
  height: 14px;
}
#otrFlag {
  background: url('/images/Banderas/banderas-paises.png') no-repeat 0 -117px;
  height: 15px;
}
#cecaFlag {
  background: url('/images/Banderas/banderas-paises.png') no-repeat 0 -141px;
  height: 14px;
}
#boFlag {
  background: url('/images/Banderas/banderas-paises.png') no-repeat 0 -164px;
  height: 15px;
}

div#t3-features-intro {
    padding-bottom: 0px;
}